/***************************************/
html,body{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #404040;
    direction: ltr;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 100%;
    margin: 0;
    min-width: 100%;
    padding: 0;
    position: absolute;
}
a img{
	border:0 !important;
}
#loginBody{
	background-image: url(../images/bg-login.png);
	height: 100%;
    margin: 0;
    min-width: 100%;
    padding: 0;
    position: absolute;
}
.wrapper{
	min-height: 100%;
    position: relative;
}
.header-bar{
	overflow: hidden;
}
.header-bar.centered{
	border: 0 none;
    height: 125px;
}
.content{
	padding:0 40px;
}
.header .logo{
	max-width:158px;
	cursor:pointer;
}
.header-bar.centered.header.logo{
	display: block;
    float: none;
    margin: 40px auto 30px;
}
.title{
	position:absolute;
	top:16px;
	font:bold 30px Arial;
	left:0;
	right:0;
	margin:auto;
	width:600px;
	text-align:center;
}
.logo{
	display: block;
    float: none;
    margin: 40px auto 30px;
}
.main{
	padding-bottom:100px;
	margin-top:10px;
}
.clearfix{
	clear:both;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
h1 {
    color: #262626;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 15px;
}
h2 {
    color: #262626;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px;
}
.banner{
	text-align:center;
}
.banner h1 {
    color: #000000;
    font-family: 'Open Sans',arial;
    font-size: 42px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 0;
}
.banner h2 {
    color: #000000;
    font-family: 'Open Sans',arial;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}
.card {
    background-color: #F7F7F7;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    margin: 0 auto 25px;
    padding: 20px 25px 30px;
    width: 304px;
	/*background:url(../images/bg-login.png);*/
}
form{
	display:block;
	margin-top:0em;
}
.card *:first-child {
    margin-top: 0;
}
.signin-card{
	width:274px;
	padding:40px 40px;
}
.signin-card .profile-name {
    font-size: 16px;
    font-weight: bold;
    height: 1em;
    margin: 10px 0 0;
    text-align: center;
}
.signin-card .profile-img {
    /*border-radius: 50% 50% 50% 50%;*/
    display: block;
    margin: 0 auto 10px;
    width: 80px;
}
input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"] {
    -moz-appearance: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-image: none;
    border-radius: 1px 1px 1px 1px;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    color: #404040;
    display: inline-block;
    font-size: 15px;
    height: 36px;
    margin: 0;
    padding: 0 8px;
}
input.form-error[type="checkbox"], input.form-error[type="email"], input.form-error[type="number"], input.form-error[type="password"], input.form-error[type="text"], input.form-error[type="tel"], input.form-error[type="url"] {
    border: 1px solid #DD4B39;
}
.signin-card input[type="email"], .signin-card input[type="password"], .signin-card input[type="text"], .signin-card input[type="submit"] {
    -moz-box-sizing: border-box;
	box-sizing:border-box;
    display: block;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.signin-card input[type="submit"] {
	cursor:pointer;
}
.signin-card #username,.signin-card #password{
	height:44px;
	font-size:16px;
	direction:ltr;
}
.card .rc-button {
    padding: 0;
    width: 100%;
}
.rc-button {
    -moz-user-select: none;
    background-color: #FE0000;
    background-image: -moz-linear-gradient(center top , #fe0d0d, #f94a4a);
	background-image: -webkit-linear-gradient(top,#fe0d0d,#f94a4a);
    border: 1px solid #DCDCDC;
    border-radius: 3px 3px 3px 3px;
	-webkit-border-radius:3px;
    color: #444444;
    cursor: default;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    height: 36px;
    line-height: 36px;
    min-width: 46px;
    padding: 0 8px;
    text-align: center;
	-webkit-transition:all 0.218s;
    transition: all 0.218s ease 0s;
}
.rc-button-submit {
    background-color: #FE0000;
    background-image: -moz-linear-gradient(center top , #fe0d0d, #f94a4a);
	background-image: -webkit-linear-gradient(top,#fe0d0d,#f94a4a);
    border: 1px solid #e30000;
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}
.rc-button-submit:hover{
	background-image: -moz-linear-gradient(center top , #f94a4a, #fe0d0d);
	background-image: -webkit-linear-gradient(top,#f94a4a,#fe0d0d);
}
.error-msg {
    color: #DD4B39;
    display: block;
    line-height: 17px;
    margin: 0.5em 0;
}
.one-axent p {
    color: #555555;
    font-size: 14px;
    margin: 0 0 10px;
    text-align: center;
}
.one-axent p.main-website, .one-axent p.switch-account {
    margin-bottom: 60px;
}
.one-axent img {
    display: block;
    height: 17px;
    margin: auto;
    width: 210px;
}
.need-help-reverse {
    float: right;
}
a, a:hover, a:visited {
    color: #427FED;
    cursor: pointer;
    text-decoration: none;
}
a:hover{
	text-decoration:underline;
}
.footer-bar {
    border-top: 1px solid #E5E5E5;
    bottom: 0;
    height: 35px;
    overflow: hidden;
    position: absolute;
    width: 100%;
	text-align:center;
	background: none repeat scroll 0 0 #F5F5F5;
}
.footer {
    font-size: 0.85em;
	font-weight:bold;
    line-height: 0;
    padding-top: 7px;
    white-space: nowrap;
}
/*****************************Forgot password*************************************/
.axent-header-bar {
    background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #E5E5E5;
    height: 71px;
    overflow: hidden;
    width: 100%;
}
.header .logo2 {
    float: left;
    margin: 5px 0 0 1px;
	max-width:158px;
	cursor:pointer;
}
.main2 {
    margin: 0 auto;
    max-width: 650px;
    padding-bottom: 100px;
    padding-top: 23px;
}
.recovery .stacked-label {
    line-height: 18px;
    margin-bottom: 8px;
	margin-top:10px;
}
#Email{
	border:solid 1px #828282;
}
button.g-button, input.g-button[type="submit"] {
    height: 29px;
    line-height: 25px;
    margin: 0 10px 0 0;
    padding-left: 18px;
    padding-right: 18px;
    vertical-align: middle;
}
.recovery .recovery-submit {
    margin-top: 140px;
}
.alertbox{
	position: absolute;
	top:0;bottom:0;
	left:0;right:0;
	margin:auto;
	width: 300px;
	height:120px;
	z-index:1000001;
	color: #333;
	background: #fff;
	border: solid 1px #292929;
}
.alertbox .content{
	float: left;
	dispaly: inline;
	width: 280px;
	padding:10px;
	height:58px;
	font: bold 11px Arial;
	text-align: center;
	color: #ff0000;
}
.alertbox .success{
	color: #0d8e00;
}
.alertbox .actions{
	float: left;
	display: inline;
	height: 40px;
	background-color: #eeeeee;
	border-top: solid 1px #cccccc;
	width: 300px;
}
.alertbox .buttonCancel {
	float: right;
	display: inline;
	margin: 7px 10px 0 0;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fffffd), color-stop(1, #fff4ba) );
	background:-moz-linear-gradient( center top, #fffffd 5%, #fff4ba 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffd', endColorstr='#fff4ba');
	background-color:#fffffd;
	border:1px solid #e0ba69;
	color:#606060;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}
.alertbox .buttonCancel:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff4ba), color-stop(1, #fffffd) );
	background:-moz-linear-gradient( center top, #fff4ba 5%, #fffffd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff4ba', endColorstr='#fffffd');
	background-color:#fff4ba;
}
/****************************************************************************************/
#blackOut{
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	background:#000;
	z-index:1000;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#browserSupport{
	bottom: 0;
    height: 200px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: -100px;
    width: 400px;
	z-index:5000;
}

#footer{
    background: none repeat scroll 0 0 #F5F5F5;
    border-top: 1px solid #DDDDDD;
    bottom: 0;
    font: 12px Arial;
    height: 24px;
    left: 0;
    min-width: 900px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    font-weight: bold;
}